
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>《大数据分析原理与实践》一一3.4  小结 / iVAN</title>

    <meta name="description" content="《大数据分析原理与实践》一一3.4  小结 3.4 小结关联分析模型用于描述多个变量之间的关联,这是大数据分析的一种重要模型,本章主要探讨了回归分析.关联规则分析和相关分析这三类关联分析.3.1节介绍了回归分析模型,即描述一个或多个变量与其余变量的依赖关系,包括其基本定义和数学模型,并介绍了回归分析的基本计算方法和模型检验,紧接着介绍了回归模型的拓展,包括多项式回归.GBDT回归和XGBOOST回归,并且简要介绍了&quot;回归大家族&quot;,让读者对于整个回归问题有了全面的了解.3.2节讲述了关联规则分析模型,即查找存在于项目集合 ...">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">《大数据分析原理与实践》一一3.4  小结</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p><strong>3.4  小结</strong><br />关联分析模型用于描述多个变量之间的关联，这是大数据分析的一种重要模型，本章主要探讨了回归分析、关联规则分析和相关分析这三类关联分析。3.1节介绍了回归分析模型，即描述一个或多个变量与其余变量的依赖关系，包括其基本定义和数学模型，并介绍了回归分析的基本计算方法和模型检验，紧接着介绍了回归模型的拓展，包括多项式回归、GBDT回归和XGBOOST回归，并且简要介绍了“回归大家族”，让读者对于整个回归问题有了全面的了解。3.2节讲述了关联规则分析模型，即查找存在于项目集合或对象集合之间的频繁模式、关联、相关性或因果结构。3.3节讨论了相关关系这种非确定性的关系，介绍了应用典型变量的典型相关分析问题，并介绍了阿里云的相关分析组件和相关实例。<br />习题</p>
<ol>
<li>从20个样本中得到的有关回归结果是：SSR=60，SSE=40。要检验x与y之间的线性关系是否显著，即检验假设H0?∶?β1= 0。<br />（1）线性关系检验的统计量F值是多少？</li>
</ol>
<p>（2）给定显著性水平a=0.05，Fa是多少？<br />（3）是拒绝原假设还是不拒绝原假设？<br />（4）假定x与y之间是负相关，计算相关系数r。<br />（5）检验x与y之间的线性关系是否显著？</p>
<ol>
<li>研究某一化学反应过程中温度x （℃）对产品成品率y （%）的影响，现测得若干数据（见表3-11）：<br /><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3lxZmlsZS5hbGljZG4uY29tLzc0NjI3OWMwZGFkZTg1NjdlZTU1M2ExNDRkNTdmOTI0MWYwMTA0NTcucG5n.jpg"></li>
</ol>
<p>设对于给定的x、y为正态变量，且方差与x无关。<br />（1）试求线性回归方程；<br />（2）检验线性回归的合理性（取α = 0.05）；<br />（3）若回归效果显著，试求x=135处y的置信度为0.95的预测区间。</p>
<ol>
<li>某种水泥凝固时释放的热量y（cal/g）与3种化学成分x1、x2、x3（%）有关。现将观测的13组数据列于表3-12：<br /><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3lxZmlsZS5hbGljZG4uY29tLzFlOTYxYjE1MDcxZjViMzVjMmJiMmFiMGNkMGRiOTM1YmFmY2UxMjUucG5n.jpg"></li>
</ol>
<p>试求y对x1、x2、x3的线性回归方程并作出检验（取α=0.05）。</p>
<ol>
<li>一种合金在某种添加剂的不同浓度x （%）下其延伸系数y会有变化，为了研究这种关系，现进行16次试验，测得数据如下（见表3-13）：<br /><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3lxZmlsZS5hbGljZG4uY29tLzM5NWQyZDIyNjM2ZGE5Y2YyYTY4NWRjYzljMmVmMTdmMDYxMmYzZDAucG5n.jpg"></li>
</ol>
<p>（1）作出散点图。<br />（2）以=a0+a1x+a2x2为回归方程，确定其系数a0、a1、a2。</p>
<ol>
<li>随机干扰项与残差项是否为一回事？若不是，写出二者的区别与联系。</li>
<li>为什么用R2评价拟合优度，而不用残差平方和作为评价的标准？</li>
<li>（实现）从UCI数据集（<a href="https://archive.ics.uci.edu/ml/" rel="external nofollow noreferrer">https://archive.ics.uci.edu/ml/</a>）中选取数据集，简单实现GDBT算法。</li>
<li>图3-22为购物篮事务：<img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3lxZmlsZS5hbGljZG4uY29tL2ZkYWJlYmYwNTUzNjQwOTBiMmIwYzRkMGIwYmNlZjg1NmFmNjA3NjAucG5n.jpg"></li>
</ol>
<p>（1）计算{饼干}，{啤酒，尿布}，{啤酒，尿布，饼干}的支持度。<br />（2）  使用1）的计算结果，计算关联规则{啤酒，尿布}-&gt; {饼干}，{饼干}-&gt;{啤酒，尿布}的置信度。置信度是对称的度量吗？<br />（3）找出一对项a和b，使得规则{a}-&gt;{b}与{b}-&gt;{a}具有相同的置信度。</p>
<ol>
<li>表3-14汇总了超市的事务数据。其中，cola表示包含可乐的事务，cola表示不包含可乐的事务，hamburgers表示包含汉堡包的事务，hamburgers表示不包含汉堡包的事务。<br /><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3lxZmlsZS5hbGljZG4uY29tLzI5YjU1MzJlY2Y4NjViMmY2NjYzMWVhNjZhYzdmODhjMjg2OTg5NDIucG5n.jpg"></li>
</ol>
<p>（1）  假设挖掘出来关联规则{hambuger}-&gt;{cola}。给定最小支持度阈值是25%，最小置信度阈值为50%，该关联规则是强规则吗？<br />（2）根据给定的数据，买cola独立于买hamburger吗？如果不是，二者之间存在何种相关关系？</p>
<ol>
<li>检查5位同学的学习时间与学习分数（见表3-15）：<br /><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3lxZmlsZS5hbGljZG4uY29tL2ZlZDg0MTFlODdlMDExZjQyMWZmMjk3NjIzMjAxMzc3NTNhZjkwMDkucG5n.jpg"></li>
</ol>
<p>学习时间与学习分数是否相关？若相关，求出其相关系数。</p>
<ol>
<li>对140名学生进行了阅读速度x1、阅读能力x2、运算速度y1和运算能力y2的4种测验，所得成绩的相关系数矩阵为<br />R=<img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3lxZmlsZS5hbGljZG4uY29tL2RmODhkMmEyYWI0ZDQ0MzhkNmEwNTI4YWY4MTJiMTYwNDgyZDliZjgucG5n.jpg"></li>
</ol>
<p>试对阅读本领与运算本领之间进行典型相关分析。</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-25 05:05:31</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e9%98%bf%e9%87%8c%e4%ba%91/" title="阿里云">阿里云</a>, <a href="https://www.iamivan.net/tag/https/" title="HTTPS">HTTPS</a>, <a href="https://www.iamivan.net/tag/image/" title="image">image</a>, <a href="https://www.iamivan.net/tag/%e5%a4%a7%e6%95%b0%e6%8d%ae%e5%88%86%e6%9e%90/" title="大数据分析">大数据分析</a>, <a href="https://www.iamivan.net/tag/%e5%85%b3%e8%81%94%e5%88%86%e6%9e%90/" title="关联分析">关联分析</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>《大数据分析原理与实践》一一3.4  小结的相关文章</h3>

						<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pXq5qKz.html" rel="bookmark">《大数据分析原理与实践》一一1&period;4　大数据分析的过程、技术与难点</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				1.4 大数据分析的过程.技术与难点 1.大数据分析的过程 大数据分析的过程大致分为下面6个步骤: (1)业务理解 最初的阶段集中在理解项目目标和从业务的角度理解需求,同时将业务知识转化为数据分析问题的定义和实现目标的初步计划上. (2)数据理解 数据理解阶段从初始的数据收集开始,通过一些活动的处理,目的是熟悉数据,识别数据的质量问题,首次发现数据的内部属性,或是探测引起兴趣的子集去形成隐含信息的假设. (3)数据准备 数据准备阶段包括从未处理数据中构造最终数据集的所有活动.这些数据将是模型工具			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bQWNwwp.html" rel="bookmark">《大数据分析原理与实践》一一2&period;3　推断统计</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				2.3 推断统计推断统计是研究如何利用样本数据来推断总体特征的统计方法,其目的是利用问题的基本假定及包含在观测数据中的信息,做出尽量精确和可靠的结论.基本特征是其依据的条件中包含带随机性的观测数据.以随机现象为研究对象的概率论是统计推断的理论基础.它包含两个内容:参数估计,即利用样本信息推断总体特征,例如某一群人的视力构成一个总体,通常认为视力是服从正态分布的,但不知道这个总体的均值,随机抽部分人,测得视力的值,用这些数据来估计这群人的平均视力:假设检验,即利用样本信息判断对总体的假设是否成立.			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zJqAG7p.html" rel="bookmark">《大数据分析原理与实践》一一1&period;5　全书概览</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				1.5 全书概览 本书将较为全面地描述大数据分析的模型.技术.实现与应用.其中第2-7章介绍大数据分析模型,包括关联分析模型.分类分析模型.聚类分析模型.结构分析模型和文本分析模型:第8-11章介绍大数据分析相关的技术,包括大数据预处理.特征选择和降维方法.面向大数据的数据仓库和大数据分析算法.第12-14章介绍三种用于实现大数据分析算法的平台,分别是大数据计算平台.流式计算平台和大图计算平台:第15-16章介绍两类大数据分析的具体应用,分别讲述社会网络和推荐系统. 第2章是大数据分析建模的基础			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MYX31eb.html" rel="bookmark">《大数据分析原理与实践》一一1&period;3　什么是大数据分析</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				1.3 什么是大数据分析 1.大数据分析的定义 数据分析指的是用适当的统计分析方法对收集来的大量数据进行分析,提取有用信息和形成结论而对数据加以详细研究和概括总结的过程. 数据分析可以分为三个层次,即描述分析.预测分析和规范分析. 描述分析是探索历史数据并描述发生了什么,这一层次包括发现数据规律的聚类.相关规则挖掘.模式发现和描述数据规律的可视化分析. 预测分析用于预测未来的概率和趋势,例如基于逻辑回归的预测.基于分类器的预测等. 规范分析根据期望的结果.特定场景.资源以及对过去和当前事件的了解			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bEJY6JM.html" rel="bookmark">《大数据分析原理与实践》一一2&period;1　大数据分析模型建立方法</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				2.1 大数据分析模型建立方法 大数据分析模型可以基于传统数据分析方法中的建模方法建立,也可以采取面向大数据的独特方法来建立.为了区分这两种模型建立方法,我们分别简称其为传统建模方法和大数据建模方法.由于这两种模型建立方法存在一些交集(如业务调研.结果校验等),我们采取统一框架来进行介绍,在介绍时区分两种建模方法的不同之处.传统数据分析建模方法与大数据分析建模方法从大数据这个概念提出开始,就有&quot;大数据分析方法与传统数据分析方法同与异&quot;之辩.有的观点认为,传统分析是&quot;因果分析&			</div>
		</article>
	</section>
						<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zOkZE8z.html" rel="bookmark">《大数据分析原理与实践》一一第2章 大数据分析模型</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				第2章 大数据分析模型 大数据分析模型讨论的问题是从大数据中发现什么.尽管对大数据的分析方法林林总总,但面对一项具体应用,大数据分析非常依赖想象力.例如,对患者进行智能导诊,为患者选择合适的医院.合适的科室和合适的医生.可以通过患者对病症的描述建立模型而选择合适的科室:可以基于对患者位置.医院擅长病症的信息以及患者病症的紧急程度建立模型而确定位置合适的医院:还可以根据医院当前的队列信息建立模型进行推荐,如果队列较长则显示已挂号人数较少.等待时间较短的医生资料,如果队列较短则显示那些挂号费和治疗费			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MR8KQBz.html" rel="bookmark">《大数据分析原理与实践》一一</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				3.3 相关分析 相关关系是一种非确定性的关系,例如,以X和Y分别表示一个人的身高和体重,或分别表示每公顷施肥量与每公顷小麦产量,则X与Y显然有关系,而又没有确切到可由其中的一个去精确地决定另一个的程度,这就是相关关系.在一些问题中,不仅经常需要考察两个变量之间的相关程度,而且还经常需要考察多个变量与多个变量之间即两组变量之间的相关关系.典型相关分析就是研究两组变量之间相关程度的一种多元统计分析方法.典型相关分析是研究两组变量之间相关关系的一种统计分析方法.为了研究两组变量X1,X2,-,Xp和			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zV0R0QM.html" rel="bookmark">《大数据分析原理与实践》&mdash;&mdash;1&period;4　大数据分析的过程、技术与难点</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				1.4 大数据分析的过程.技术与难点 1.大数据分析的过程 大数据分析的过程大致分为下面6个步骤: (1)业务理解 最初的阶段集中在理解项目目标和从业务的角度理解需求,同时将业务知识转化为数据分析问题的定义和实现目标的初步计划上. (2)数据理解 数据理解阶段从初始的数据收集开始,通过一些活动的处理,目的是熟悉数据,识别数据的质量问题,首次发现数据的内部属性,或是探测引起兴趣的子集去形成隐含信息的假设. (3)数据准备 数据准备阶段包括从未处理数据中构造最终数据集的所有活动.这些数据将是模型工具			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MR77eep.html" rel="bookmark">《大数据分析原理与实践》&mdash;&mdash;导读</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				前 言 本书的缘起与成书过程 大数据经过分析能够产生高价值,这无疑已在大数据火爆的今天成为共识,从而使得大数据分析在&quot;大数据+&quot;涉及的领域(如工业.医疗.农业.教育等)有了广泛的应用.大数据分析的相关知识不仅是大数据行业的从业人员应该必备的,也是和大数据相关的各行各业的从业者需要了解的. 然而,人们对大数据分析的解读有多个不同方面.从&quot;分析&quot;的角度解读,大数据分析可以看作统计分析的延伸:从 &quot;数据&quot;的角度解读,大数据分析可以看作数据管理与挖掘的扩			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/lpPZEqb.html" rel="bookmark" class="title">CSS3教程&colon;背景图片&lpar;背景大小和多背景图&rpar;</a>
					<div>
						背景图片/纹理有很多种使用方式,常常用于添加网站的最佳的最终美化.现在它在CSS3中被重视,我们可以应用多背景图和背景图片尺寸来实现更完美的效果. CSS3的背景图片大小可以写成 background ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/6b3x7NM.html" rel="bookmark" class="title">转载：  用纯ＡＳＰ代码实现图片上传并存入数据库中</a>
					<div>
						上传|数据|数据库 用纯ASP代码实现图片上传并存入数据库中 用ASP编写网站应用程序时间长了,难免会遇到各式各样的问题,其中 关于如何上传文件到服务器恐怕是遇见最多的问题了,尤其是上传图片,比如 你 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/5zOPeQb.html" rel="bookmark" class="title">利用VBScript及ADODB&period;Steam获取部分格式图象长宽</a>
					<div>
						ado|vbscript Function Bytes2bStr(vin)if lenb(vin) =0 then Bytes2bStr = &quot;&quot; exit functionend ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Xpmao7p.html" rel="bookmark" class="title">浅析FreeBSD超文本传输协议HTTP</a>
					<div>
						由于能够提供图形.声音等多媒体数据,WWW已经成为Internet使用者最喜爱的访问方式,当前的大部分 Internet流量均是由WWW浏览产生的.由于这种多媒体浏览方式的帮助,Internet不再仅 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M0PP96M.html" rel="bookmark" class="title">ASP&period;Net MVC 3中如何上传图片</a>
					<div>
						图片上传的插件很多,但很多时候还是不能切合我们的需求,我这里给大家分享个我用一个form,file实现上传四张图片的小demo.完全是用jquery前后交互,没有用插件. 最终效果图如下: 玩过花田人 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zJ7ARqb.html" rel="bookmark" class="title">如何掌握 Windows Server 2012 网卡聚合（NIC Teaming）</a>
					<div>
						Windows Server 2012的推出被称为&quot;云操作系统&quot;,想必这个操作系统在虚拟化领域,在网络和存储层面,在接入和安全层面都会有很有实力的功能体现.今天给大家介绍的网卡聚合 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MqL7vRb.html" rel="bookmark" class="title">linux下配置安装tomcat服务器</a>
					<div>
						配置总结 1.网上下载jdk,与tomcat. 2.移动下载好的文件到同一个目录下.mv 命令 3.解压分别两个文件souss.unzip rmp  tar 等命令 4.配置环境变量. vim /et ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b3Ny5Wz.html" rel="bookmark" class="title">UVa 706 &sol; POJ 1102 LCD Display &lpar;模拟&rpar;</a>
					<div>
						706 - LCD Display Time limit: 3.000 seconds http://uva.onlinejudge.org/index.php?option=com_onlineju ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M0PgNPM.html" rel="bookmark" class="title">ASP&period;NET操作数据库</a>
					<div>
						自若干年前推出开放式数据库连接 (ODBC) 应用程序编程接口 (API) 以来,出现了各种各样的数据库访问技术,而 ADO.NET 是其中最新的一种.在这过程中,发生了许多有趣的事.例如,COM 闯 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MrKGKjp.html" rel="bookmark" class="title">金山设计师会飞：我不是一个简单的web UI</a>
					<div>
						以前别人问我做什么的,我说做网页的.或者web DESIGN,现在我更喜欢说,我是做webUI的,因为UI设计师本身包含了UE的工作.至少在国内目前大多是这样. 两年前的我还是一个只追求视觉之美的井底 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MqLPRYb.html" rel="bookmark" class="title">Excel共享工作簿动画教程</a>
					<div>
						&lt;Excel2003入门动画教程42.Excel共享工作簿&gt;. 演示动画 操作步骤 现在很多单位都建立了内部局域网,我们把Excel文档设置成共享,可以让多人在局域网上同时对一个文档进行编 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ze4JQAp.html" rel="bookmark" class="title">PowerPoint背景填充也能随意裁剪图片</a>
					<div>
						  具体学习方法如下所示: 1.本文就这个命题,展开详细的介绍!在这里,为了让大家都能学会,仅利用PowerPoint本身自带的功能即可! 如下图,为一张已裁剪过的矩形图片,这是我们所不需要的! 2. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQNwjKM.html" rel="bookmark" class="title">win8系统中的系统提示音无法修改怎么办？</a>
					<div>
						  操作了Windows系统那么久,想必大家也知道,咱们Windows系统在很多时候都会自动的发出一些声音,例如咱们开机的时候,关机的时候,还有一些点击无效的时候,系统都会发出一些声音,这便是咱们系统 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MxWlVQb.html" rel="bookmark" class="title">为什么Win8&period;1不能调节屏幕亮度？</a>
					<div>
						  一.首先是试着使用了网上找到的一种大家普遍解决了Win8.1屏幕亮度无法调节的解决办法: 网上大家用的比较多的一种方法是,通过修改注册表解决Win8.1屏幕亮度无法调节的问题. 具体方法为: 1. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zJZoOwz.html" rel="bookmark" class="title">网易邮箱大师拜年发红包活动</a>
					<div>
						  活动时间:2015年2月4日-2015年3月5日 活动地址:点击进入 参与方式: 活动期间,在活动页面点击马上拜年发红包登录邮箱大师的账号,根据提示操作赢取邀请码,邀请码越多,中奖几率越大,有机会 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zVw8jnb.html" rel="bookmark" class="title">如何让Mac的终端界面&OpenCurlyDoubleQuote;下雪&rdquo;</a>
					<div>
						  Mac中的终端指令可以为你的电脑增加一些隐藏特性,从而使得你的Mac更实用,但有时候它也可以很有趣(dou bi),例如今天介绍的让终端界面&quot;下雪&quot;. 在开始之前,为了更好地营 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mr3RY6p.html" rel="bookmark" class="title">JavaScript 无符号右移运算符&lowbar;基础知识</a>
					<div>
						使用示例 result = expression1 &gt;&gt;&gt; expression2 其中result是任何变量. expression1是任何表达式. expression2是任何表 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pLmqnaz.html" rel="bookmark" class="title">Spark学习之数据读取与保存（4）</a>
					<div>
						Spark学习之数据读取与保存(4) 1. 文件格式 Spark对很多种文件格式的读取和保存方式都很简单. 如文本文件的非结构化的文件,如JSON的半结构化文件,如SequenceFile结构化文件. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b3rJ8wz.html" rel="bookmark" class="title">格灵深瞳 CEO 赵勇：Nvidia成功背后的远见与坚持</a>
					<div>
						雷锋网按:本文作者赵勇,格灵深瞳 CEO,雷锋网(公众号:雷锋网)授权发布. 2016年人工智能最吸引眼球的事件莫过于谷歌旗下的DeepMind依靠人工智能算法的阿尔法狗在围棋比赛中大胜人类顶尖选手. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ba7jXnp.html" rel="bookmark" class="title">Ubuntu Linux 上交叉编译FFmpeg Windows SDK</a>
					<div>
						FFmpeg 是一个开源且跨平台的音视频解决方案,集采集.转码.流式化为一身,项目的libavcodec编解码模块和libavformat媒体格式模块,支持非常非常丰富的编解码格式和容器封装格式,是做 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MNjKNoM.html" rel="bookmark" class="title">C&plus;&plus;内存管理学习笔记（4）</a>
					<div>
						/****************************************************************/ /*            学习是合作和分享式的! /* Auth ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zwJWe5p.html" rel="bookmark" class="title">faked 一个用于 mock 后端 API 的轻量工具</a>
					<div>
						一.简介 faked 是一个在前端开发中用于 mock 服务端接口的模块,轻量简单,无需要在本地启动 Server 也无需其它更多的资源,仅在浏览器中完成「请求拉截」,配合完整的「路由系统」轻而易举的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zwJJYOp.html" rel="bookmark" class="title">免费iOS视频应用Vyclone 让你多角度记录生活</a>
					<div>
						作为一款能够让人&quot;多角度记录生活&quot;的免费iOS视频应用.Vyclone可让位于不同地点和视角的用户&quot;协同创建.同步和分享视频&quot;.极大满足了用户对分享和记录的需求 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MYXklBb.html" rel="bookmark" class="title">马云离他的&OpenCurlyDoubleQuote;医疗梦&rdquo;还有多远？</a>
					<div>
						阿里巴巴赴美上市前夕,一则来自官方的消息,再度让马云埋伏在医疗领域的棋局成为关注焦点.国家食品药品监督管理总局近日有消息称,全国第二家网上零售药品第三方平台试点企业的牌照被广州八百方信息技术有限公司摘 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bEKwX3p.html" rel="bookmark" class="title">谷歌视频智能眼镜抢镜 机构扎堆调研水晶光电</a>
					<div>
						机构调研接待与电话沟通的次数极好地反映了水晶光电(002273)受市场关注的程度.2012年年报披露,公司全年共进行机构调研接待与电话沟通130余人次,http://www.aliyun.com/zi ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ze02ENp.html" rel="bookmark" class="title">国家邮政局新规：明确寄递企业泄漏信息承担法律责任</a>
					<div>
						■本报记者 陈丽梅在这个全民大网购的时代里,以淘宝为代表的电子商务的井喷式发展带动了快递服务的 高速发展.每天有超过百万件包裹通过快递公司和快递人员的从卖家送到用户的手里. 但是,当你高高兴兴地在网上 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M1NPVap.html" rel="bookmark" class="title">Cocos2d-x中获取系统时间和随机数实例&lowbar;C 语言</a>
					<div>
						随机数是我们在程序中经常要用到的,cocos2d-x用CCRANDOM_0_1产生随机数,但我们最后给它传入一个随机数种子,这样产生的随机数才是真正的随机数,而这个种子就是我们一般使用的时间.下面通过 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/boLY2jM.html" rel="bookmark" class="title">常用限制input的方法的js代码&lowbar;javascript技巧</a>
					<div>
						1.取消按钮按下时的虚线框,在input里添加属性值 hideFocus 或者 HideFocus=true 2.只读文本框内容,在input里添加属性值 readonly 3.防止退后清空的TEXT ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5QaQAp.html" rel="bookmark" class="title">linux crontab 五分钟一次调用，会不会很不好？这个文件需要查询和修改数据库，请问可行吗</a>
					<div>
						问题描述 linux crontab 五分钟一次调用,会不会很不好?这个文件需要查询和修改数据库,请问可行吗 五分钟一次调用,会不会很不好?这个文件需要查询和修改数据库,请问可行吗 求大神指点 解决方 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zV7qEDb.html" rel="bookmark" class="title">adt-ADT怎么调，用了N久了？</a>
					<div>
						问题描述 ADT怎么调,用了N久了? 按书上的方法调好了ADT,但是运行的时候却卡在这里.要怎么做?各位大哥大姐 解决方案 windows下吗? 解决方案二: 关机重启,不行就重新装.这些都是终极而且 ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.030 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
